<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>Furniture store</title>
<!-- Stylesheets -->
<link href="css/bootstrap.css" rel="stylesheet">
<link href="css/style.css" rel="stylesheet">
<link href="css/responsive.css" rel="stylesheet">

<link href="https://fonts.googleapis.com/css2?family=Outfit:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500;600;700&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">

<link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
<link rel="icon" href="images/favicon.png" type="image/x-icon">

</head>

<body>

<div class="page-wrapper">

	<!-- Main Header / Header Style Three -->
	<header class="main-header header-style-three">

		<!-- Header Upper -->
		<div class="header-upper">
			<div class="auto-container">
				<div class="inner-container d-flex justify-content-between align-items-center flex-wrap">

					<!-- Logo Box -->
					<div class="logo-box d-flex align-items-center">
						<!-- Logo -->
						<div class="logo"><a href="index.html"><img src="images/logo.png" alt="" title=""></a></div>
					</div>

					<!-- Search Box -->
					<div class="search-box">
						<form method="post" action="shop.html">
							<div class="form-group">
								<input type="search" name="search-field" value="" placeholder="Search Product" required>
								<button type="submit"><span class="icon fa fa-search"></span></button>
							</div>
						</form>
					</div>

					<!-- Options Box -->
					<div class="options-box d-flex align-items-center">

						<div class="login-icon">
							<a href="login.html">Login</a>
						</div>

						<div class="login-icon">
							<a href="signup.html">Sign up</a>
						</div>

						<!-- User Box -->
						<a class="user-box flaticon-user-3" href="account.html"></a>

						<!-- Cart Box -->
						<div class="cart-box-two">
							<a class="flaticon-shopping-bag" href="cart.html"></a>
							<span class="total-like">3</span>
						</div>

					</div>

				</div>
			</div>
		</div>
		<!-- End Header Lower -->

		<!-- Header Lower -->
		<div class="header-lower">
			<div class="auto-container">
				<div class="nav-outer d-flex justify-content-between align-items-center flex-wrap">

					<!-- Select Categories -->
					<div class="select-categories">
						<div class="category"> Categories </div>
						<ul class="categories-list">
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-1.png" alt="" /></span>Armchair</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-2.png" alt="" /></span>Chair</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-3.png" alt="" /></span>Sofa</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-4.png" alt="" /></span>Dresser</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-7.png" alt="" /></span>Table</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-8.png" alt="" /></span>Closet</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-9.png" alt="" /></span>Bed</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>

	</header>
	<!-- End Main Header -->
	
	<!-- Shop Detail Section -->
	<section class="shop-detail-section">
		<div class="auto-container">
			<!-- Upper Box -->
			<div class="upper-box">
				<div class="row clearfix">
					<!-- Gallery Column -->
					<div class="gallery-column col-lg-6 col-md-12 col-sm-12">
						<div class="inner-column">
							<div class="carousel-outer">
                                <!-- Swiper -->
                                <div class="swiper-container content-carousel">
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <figure class="image"><a href="images/resource/products/table1.png" class="lightbox-image"><img src="images/resource/products/table1.png" alt=""></a></figure>
                                        </div>
                                        <div class="swiper-slide">
                                            <figure class="image"><a href="images/resource/products/table1.png" class="lightbox-image"><img src="images/resource/products/table1.png" alt=""></a></figure>
                                        </div>
                                        <div class="swiper-slide">
                                            <figure class="image"><a href="images/resource/products/table1.png" class="lightbox-image"><img src="images/resource/products/table1.png" alt=""></a></figure>
                                        </div>
                                        <div class="swiper-slide">
                                            <figure class="image"><a href="images/resource/products/table1.png" class="lightbox-image"><img src="images/resource/products/table1.png" alt=""></a></figure>
                                        </div>
                                        <div class="swiper-slide">
                                            <figure class="image"><a href="images/resource/products/table1.png" class="lightbox-image"><img src="images/resource/products/table1.png" alt=""></a></figure>
                                        </div>
                                    </div>
                                </div>

                                <div class="swiper-container thumbs-carousel">
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <figure class="thumb"><img src="images/resource/products/table1.png" alt=""></figure>
                                        </div>
                                        <div class="swiper-slide">
                                            <figure class="thumb"><img src="images/resource/products/table1.png" alt=""></figure>
                                        </div>
                                        <div class="swiper-slide">
                                            <figure class="thumb"><img src="images/resource/products/table1.png" alt=""></figure>
                                        </div>
                                        <div class="swiper-slide">
                                            <figure class="thumb"><img src="images/resource/products/table1.png" alt=""></figure>
                                        </div>
                                    </div>
                                </div>
                            </div>
						</div>
					</div>
					<!-- Content Column -->
					<div class="content-column col-lg-6 col-md-12 col-sm-12">
						<div class="inner-column">
							<h3>Table</h3>
							<!-- Rating -->
							<div class="rating">
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
								<span class="light fa fa-star"></span>
								<i>(2 customer review)</i>
							</div>
							<!-- Price -->
							<div class="price">$62.00 <span>$92.52</span> <i>-33%</i></div>
							<div class="text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore.</div>
							
							<!-- Category -->
							<div class="categories"><span>Category: </span>Table</div>

							<!-- Social Box -->
							<ul class="social-box">
								<li class="share">Share:</li>
								<li><a href="https://www.facebook.com/" class="fa fa-facebook-f"></a></li>
								<li><a href="https://www.twitter.com/" class="fa fa-twitter"></a></li>
								<li><a href="https://www.linkedin.com/" class="fa fa-linkedin"></a></li>
							</ul>
							
							<div class="d-flex align-items-center flex-wrap">
							
								<!-- Button Box -->
								<div class="button-box">
									<a href="cart.html" class="theme-btn btn-style-one">
										Add to cart
									</a>
								</div>
								
								<!-- Quantity Box -->
								<div class="quantity-box">
									<div class="item-quantity">
										<input class="qty-spinner" type="text" value="1" name="quantity">
									</div>
								</div>
								
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- End Upper Box -->
			
			<!-- Lower Box -->
			<br>
			<div class="lower-box">
				
				<!-- Product Info Tabs -->
				<div class="product-info-tabs">
					<!-- Product Tabs -->
					<div class="prod-tabs tabs-box">
					
						<!-- Tab Btns -->
						<ul class="tab-btns tab-buttons clearfix">
							<li data-tab="#prod-details" class="tab-btn active-btn">Product Details</li>
							<li data-tab="#prod-review" class="tab-btn">Review (02)</li>
						</ul>
						
						<!-- Tabs Container -->
						<div class="tabs-content">
							
							<!-- Tab / Active Tab -->
							<div class="tab active-tab" id="prod-details">
								<div class="content">
									<h3>Lorem ipsum dolor sit amet</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur vulputate vestibulum Phasellus rhoncus, dolor eget viverra pretium, dolor tellus aliquet nunc vitae ultricies erat elit eu lacus. Vestibulum non justo consectetur, cursus ante, tincidunt sapien. Nulla quis diam sit amet turpis interdum accumsan quis nec enim. Vivamus faucibus ex sed nibh egestas elementum. Mauris et bibendum dui. Aenean consequat pulvinar luctus</p>
									<h5>More Details</h5>
									<div class="row clearfix">
										<div class="col-lg-6 col-md-12 col-sm-12">
											<ul class="list-one">
												<li>Lorem Ipsum is simply dummy text of the printing and typesetting industry</li>
												<li>Lorem Ipsum has been the ‘s standard dummy text. Lorem Ipsumum is simply dummy text.</li>
												<li>type here your detail one by one li more add</li>
												<li>has been the industry’s standard dummy text ever since. Lorem Ips</li>
											</ul>
										</div>
										<div class="col-lg-6 col-md-12 col-sm-12">
											<ul class="list-two">
												<li>Lorem Ipsum generators on the tend to repeat.</li>
												<li>If you are going to use a passage.</li>
												<li>Lorem Ipsum generators on the tend to repeat.</li>
												<li>Lorem Ipsum generators on the tend to repeat.</li>
												<li>If you are going to use a passage.</li>
											</ul>
										</div>
									</div>
								</div>
							</div>
							
							<!--Tab-->
							<div class="tab" id="prod-review">
								<!--Reviews Container-->
								<div class="comments-area">
									<!--Comment Box-->
									<div class="comment-box">
										<div class="comment">
											<div class="comment-inner">
												<div class="comment-info clearfix">Ivan – March 17, 2024:</div>
												<div class="rating">
													<span class="fa fa-star"></span>
													<span class="fa fa-star"></span>
													<span class="fa fa-star"></span>
													<span class="fa fa-star"></span>
													<span class="fa fa-star"></span>
												</div>
												<div class="text">Lorem Ipsum is simply dummy text of the printing and typesetting industry.</div>
											</div>
										</div>
									</div>
									<!--Comment Box-->
									<div class="comment-box reply-comment">
										<div class="comment">
											<div class="comment-inner">
												<div class="comment-info clearfix">Petr – March 19, 2024:</div>
												<div class="rating">
													<span class="fa fa-star"></span>
													<span class="fa fa-star"></span>
													<span class="fa fa-star"></span>
													<span class="fa fa-star"></span>
													<span class="fa fa-star-o"></span>
												</div>
												<div class="text">Lorem Ipsum is simply dummy text of the printing and typesetting industry.</div>
											</div>
										</div>
									</div>
									
								</div>
								
								<!-- Comment Form -->
								<div class="shop-comment-form">	
									<h4>Add Your Comments</h4>
									<div class="rating-box">
										<div class="text"> Your Rating:</div>
										<div class="rating">
											<a href="#"><span class="fa fa-star-o"></span></a>
											<a href="#"><span class="fa fa-star-o"></span></a>
											<a href="#"><span class="fa fa-star-o"></span></a>
											<a href="#"><span class="fa fa-star-o"></span></a>
											<a href="#"><span class="fa fa-star-o"></span></a>
										</div>
									</div>
									<form method="post" action="shop-detail.html">
										<div class="row clearfix">
											<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 form-group">
												<label>Your comment</label>
												<textarea name="message" placeholder=""></textarea>
											</div>
											
											<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 form-group">												
												<button class="theme-btn btn-style-four">
													Publish
												</button>
											</div>
										</div>
									</form>
								</div>
							</div>
						</div>
					</div>
				</div>
				<!--End Product Info Tabs-->
				
			</div>
			<!-- End Lower Box -->
			
		</div>
	</section><br><br>
	<!-- End Shop Page Section -->

	<!-- Main Footer / Style Three -->
	<footer class="main-footer style-three">
		<div class="auto-container">
			<!-- Footer Bottom -->
			<div class="footer-bottom">
				<div class="d-flex justify-content-between align-items-center flex-wrap">
					<div class="copyright"><span>&copy; 2024</span> Powered by Eugene. All Rights Reserved.</div>
					<div class="footer-column col-lg-3">
						<div class="footer-widget links-widget">
							<ul class="contact-list">
								<li><span class="icon flaticon-map"></span>Batumi, Georgia, 6000</li>
								<li><span class="icon flaticon-call"></span>+995111111111</li>
							</ul>
						</div>
					</div>
					<div class="email-box">
						<a href="mailto:support@gmail.com"><span class="icon flaticon-mail"></span>support@gmail.com</a>
					</div>
				</div>
			</div>

		</div>
	</footer>
	<!-- End Main Footer -->

</div>
<!-- End PageWrapper -->

<!-- Scroll To Top -->
<div class="scroll-to-top scroll-to-target" data-target="html"><span class="fa fa-arrow-up"></span></div>
<!-- End Scroll To Top -->

<script src="js/jquery.js"></script>
<script src="js/magnific-popup.min.js"></script>
<script src="js/touchspin.js"></script>
<script src="js/swiper.min.js"></script>
<script src="js/script.js"></script>

</body>
</html>